.vali_msg{
    color: red;
}
.or-divider-wrap {
    position: relative;
    width: 100%;
    text-align: center;
    margin: 30px 0 20px;
}
.account-pages .card {
    border-radius: 12px;
    border: 1px solid #E4E4E7;
}
.or-divider-wrap::before, .or-divider-wrap::after {
    content: "";
    position: absolute;
    top: 50%;
    width: 45%;
    height: 1px;
    background-color: #d9d9d9;
}
.form-horizontal{
    display: grid;
}
.form-horizontal p a{
    color: var(--focus-color) !important;
}
.float_right{
    justify-self: end;
}
.float_right .btn{
    font-size: 14px;
    padding: 9px 0 !important;
    background-color: var(--focus-color);
    border-color: var(--focus-color);
}
.or-divider-wrap::before {
    left: 0;
}
.or-divider-wrap::after {
    right: 0;
}
.or-divider-title{
    color: #1B1E1C80 !important;
}
.already_have_account {
    font-size: 14px;
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 25px;
}
a#login_btn {
    text-decoration: underline !important;
    color: var(--focus-color) !important;
}
.signup_title{
    font-size: 24px;
    line-height: 31px;
    margin-bottom: 20px;
}
input#password {
    background: #fff;
}
.auth-logo .profile-user-wid {
    margin-top: 0;
}
.card-body {
    padding: 28px;
    font-size: 14px;
    padding-bottom: 20px;
}
.green-gradient-shadow {
    position: relative;
    background: #ffffff;
    border-radius: 14px;
    overflow: hidden;
}
.green-gradient-shadow::before {
    content: "";
    position: absolute;
    top: -120px;
    right: -120px;
    width: 350px;
    height: 350px;
    pointer-events: none;
    background: radial-gradient(
                circle at top right,
                var(--green-gradient-color) 0%,
                var(--green-gradient-color-2) 40%,
                var(--green-gradient-color-3) 80%);
   
    filter: blur(6px);
}
.form-label, h4, p, h5{
    color: #000 !important;
}
/*login page css*/
.dont_have_account a{
    text-decoration: underline !important;
    color: var(--focus-color) !important;
}
.dont_have_account {
    font-size: 14px;
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 25px;
    text-align: left;
}
.forgot_password_link a{
    text-decoration: underline !important;
}
.login_title {
    font-size: 24px;
    line-height: 31px;
    margin-bottom: 20px;
}
.login_new .row{
    height: 100%;
    align-items: center;
}
/*reset password page css*/
.reset_password_new .row{
    height: 100%;
    align-items: center;
}
hr.reset_pass_border {
    margin: 25px 0;
}
.reset_password_title {
    font-size: 24px;
    line-height: 31px;
    margin-bottom: 20px;
}
.succ_msg{
    color: green;
}
/*forgot password page css*/
.forgot_title {
    font-size: 24px;
    line-height: 31px;
    margin-bottom: 20px;
}
.forgot_password_new .row{
    height: 100%;
    align-items: center;
}
.forgot_password_new .card {
    border-radius: 12px;
    border: 1px solid #E4E4E7;
}
/*register merchant page css*/
.already_have_account {
    font-size: 14px;
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 25px;
}
a#login_btn {
    text-decoration: underline !important;
    color: var(--focus-color) !important;
}
.signup_title{
    font-size: 24px;
    line-height: 31px;
    margin-bottom: 20px;
}
input#password {
    background: #fff;
}